name = "Estadio en Ruinas"
kind = "trainer"
type = "stadium"
effect = "Ningún jugador puede tener más de 4 Pokémon en Banca. Si un jugador tiene 5 Pokémon en Banca o más, descarta Pokémon en Banca hasta tener 4 Pokémon en la Banca. El jugador que juegue esta carta descarta primero. Si más de un efecto cambia el número de Pokémon en Banca permitidos, se usa el número menor."
